body {
    font-family: verdana, arial, sans-serif;
}

.navbar {
   color : #000;
   background : #fc9;
   padding : 2px;
   border-width : thin;
   border-style : none none solid none;
   border-color : #f96;
}

h1 {
   margin-bottom : 0;
}

h2, h3, h4 {
    margin: 0;
    padding: 0;
}

h1 {
    font-size: 150%;
}

h3 {
    font-size: 125%;
}

pre, blockquote {
 color: #000;
 background: #eee;
 padding:10px;    	
 border: 1px solid #000;
 margin-bottom: 10px;
}

#banner {
    color: #000;
    font-size: large;
    font-weight: normal;
    border-bottom: 4px solid #f96;
    border-top: 4px solid #f96;
    background: #fc9;
    padding: 10px;
}

.description {
    font-size: 80%;
    font-weight: bold;
    text-transform: none;	
    letter-spacing: .none;
}

#content {
        float:left;
        width:65%;
        background:#fff;
        margin-right:15px;
        padding-right:15px;
        padding-bottom:20px;
        border-right: 1px solid #f96;
}

#links {
        background:#fff;
        padding-top:10px;
}

.blog {
    padding-top:15px;
    padding-right:15px;
}

.blogbody {
    font-size: 80%;
    font-weight: normal;
    background: #FFF;
    padding-bottom: 5px;
}

.title {
    font-size: large;
    font-weight: bold;	
}

#menu {
    font-size: small;
    margin-bottom: 15px;
    background: #FFF;
}

.date	{ 
	font-family:verdana, arial, sans-serif; 
	font-size: small; 
	color: black; 
	border-bottom:1px solid #f96;
	margin-top:10px;
	margin-bottom:10px;
	font-weight:bold;
	padding-bottom: 3px;
}

.posted	{
    font-size: x-small;
    color: #036;
    margin-bottom: 15px;
}

.relatedstuff {
    font-size: small;
    margin-top: 16px;
    margin-bottom: 6px;
    margin-right: 16px;
    align: center;
}

.calendar {
    font-size: x-small;
    font-weight: normal;
    background: #FFF;
    padding: 2px;
    align: center;
}

.calendarhead {	
    color: #003366;
    font-size: small;
    font-weight :bold;
    background: #FFF;
    padding: 2px;
}

.side {
    color: #333;
    text-align:left;
    font-size: x-small;
    font-weight: normal;
    background: #FFF;
    padding: 2px;
}

.sidetitle {
    color: #000;
    font-size: 80%;
    font-weight: bold;
    background: #fc9;
    border-bottom: 2px solid #f96;
    border-top: 2px solid #f96;
    padding: 2px;
    margin-top: 10px;
    text-align: center;
}

.syndicate {
    font-size: small;
    padding: 2px;
    margin-top: 10px;
    text-align: center;
 }	

.powered {
    color: #003366;
    font-size: x-small;
    font-weight: bold;
    border-top: 1px solid #CCC;
    border-bottom: 1px solid #CCC;
    text-transform: uppercase;
    padding: 2px;
    margin-top: 10px;
    text-align: center;
}	

.comments-body {
    font-size: small;
    font-weight:normal;
    background: #FFF;
    padding-top:5px;
    padding-bottom:5px;
    border-bottom:1px dotted #f96;
}

.comments-post {
    color: #000;
    font-size: small;
    font-weight: normal;
    background: #FFF;
}

.comments-head	{
    font-size: small;
    color: #000;
    border-bottom: 1px solid #f96;
	padding-bottom: 5px;
    font-weight: bold;
    margin-top: 10px;
}

.referers-head {
    font-size: small;
    color: #000;
    border: 1px solid #f96;
    padding: 5px;
    font-weight: normal;
    margin-top: 10px;
}

.referers-body {
    font-size: small;
    font-weight:normal;
    background: #FFF;
    padding:10px;
}

#banner-commentspop {
    color: #000;
    font-size: large;
    font-weight: bold;
    border-bottom: 1px dotted #f96;
    border-top: 3px solid #f96;
    background: #fc9;
    padding: 15px;
}
